/*
Theme Name:     fffnext
Theme URI:      http://5in4.de/
Description:    Whoop
Author:         Dominik Seemann
Author URI:     http://5in4.de/
Template:       blankslate
Version:        0.1.0
*/

@media (max-width: 949px) {

 #site-title {
	text-transform: uppercase;
	font-size: 3em;
	text-align: center;
	background: rgba(0, 0, 0, 0.8);
	margin: 0;
 }

 .highrise-holder {
 	display: none;
 }
}

@media (min-width: 950px) {
 .content-wrapper {
 		position: absolute;
 		left: 260px;
 		width: 660px;
 }

 #site-title {
	position: fixed;
	text-transform: uppercase;
	left: 0;
	top: 0;
	margin: 0;
	font-size: 6.4em;
	width: 260px;
	z-index: 1;
	background: rgba(0, 0, 0, 0.8);
	height: 100%;
 }

}

body {
	font-family: "Open Sans", "Helvetica", sans-serif;
	font-size: 1.1em;
	background: #000;
	margin: 0em;
	quotes: "»" "«";
}

.content-wrapper {
	min-height: 100%;
	z-index: 2;
	background: #fff;
}

#content {
	line-height: 1.6em;
}

.post, #content .page {
	padding: 2em;
	padding-top: 1.2em;
}

#content p {
	padding-bottom: 0.4em;
	padding-top: 0.4em;
}

.highrise-wrapper {
	position: fixed;
	display: none;
	top: 0;
	left: 920px;
}

.highrise-holder {
	position: absolute;
	pointer-events: none;
	min-height: 800px;
}

.highrise-left {
	left: -920px;
}

.highrise-right {
	left: -260px;
}

#site-title a {
	text-decoration: none;
}

#site-title .char1, #site-title .char2, #site-title .char3, #site-title .char4 {
	color: #c3c3c3;
}

#site-title .char5, #site-title .char6, #site-title .char7, #site-title .char8 {
	color: #fff;
}

#site-title .char9, #site-title .char10, #site-title .char11, #site-title .char12 {
	color: #dadada;
}

nav ul {
	margin: 0;
	padding: 0;
	background: rgba(0, 0, 0, 0.8);
	list-style-type: none;
	font-size: 1.6em;
	padding-left: 1em;
	text-transform: uppercase;
}

nav li {
	display: inline;
}

nav a {
	color: #fff;
	text-decoration: none;
	padding: 0.2em;
}

#search {
	text-align: center;
	background: rgba(0, 0, 0, 0.7);
	padding: 0.4em;
}

#search input {
	font-size: 1em;
	font-family: "Open Sans", "Helvetica", sans-serif;
	font-style: italic;
	background: none;
	border: none;
	border-bottom: 1px solid #fff;
	color: #fff;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	text-transform: uppercase;
	font-weight: lighter;
}

#content blockquote {
	border-left: 1px solid rgba(0, 0, 0, 0.8);
	margin-left: 0em;
	padding-left: 1em;
}

.wp-caption {
	text-align: center;
	width: 660px !important;
}

#content img {
	position: relative;
	left: -2em;
	max-width: 660px !important;
	margin: 0 auto;
	display: block;
	text-align: center;
}

.wp-caption p {
	position: relative;
	left: -2em;
	font-style: italic;
	margin: 0 auto;
}

#content blockquote p {
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}

a {
	color: #666;
}

.entry-title a {
	color: #000;
	text-decoration: none;
}

.entry-meta {
	font-size: 0.8em;
	line-height: 1.4em;
	font-style: italic;
}

.entry-meta abbr {
	border: none;
}

#nav-below {
	font-style: italic;
	padding: 1em 2em;
}

#comments {
	padding-left: 2em;
	padding-right: 2em;
}

#comments-list h3 {
	margin: 0;
}

#comments-list ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#comments-list li {
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 1em;
	border-left: 1px solid rgba(0, 0, 0, 0.8);
}

.comment-meta {
	font-size: 1.0em;
	font-style: italic;
}

.comment-content p {
	margin: 0em;
}

#commentform input, #commentform textarea {
	width: 94%;
	font-size: 1em;
	font-family: "Open Sans", "Helvetica", sans-serif;
	font-style: italic;
	background: none;
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.8);
	border-left: 1px solid rgba(0, 0, 0, 0.8);
	color: #000;
}

#reply-title {
	margin-top: 2em;
}

#commentform #submit {
	background: rgba(0, 0, 0, 0.8);
	color: #fff;
	border: none;
}

#commentform label {
	display: block;
}

#commentform p {
	padding-bottom: 0.2em;
}

#commentform .required {
	float: right;
	color: rgba(255, 0, 0, 0.8);
	margin-right: 1em;
}

.form-allowed-tags {
	font-size: 0.8em;
	width: 94%;
}

#nav-below {
	min-height: 1.2em;
}

#nav-below a {
	text-decoration: none;
}

.nav-next, .nav-previous {
	width: 50%;
	float: left;
}

.nav-previous {
	text-align: right;
	clear: right;
}